    @import url(generico.css);

body{
	font-family: 'Roboto', sans-serif;
    font-weight: lighter;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}
h2{
    color: var(--black);
    padding: 6px;
    border: 6px dashed var(--gold);
}
:focus{
    outline: 0px solid transparent !important;
}
.timeline {
    padding: 50px 0;
    position: relative;
}
.timeline-nodes {
        padding-bottom: 25px;
        position: relative;
    }
.timeline-nodes:nth-child(even) {
    flex-direction: row-reverse;
}
.timeline h3, .timeline p {
    padding: 5px 15px;
    text-align: center;
} 
.timeline h3, .timeline-end h3{
    font-weight: lighter;
    background: var(--gray);
    border-radius: 8px 8px 0 0;
    color: #222;
    /* color: #e9ecef; */
    text-align: center;
}
/* .timeline p, .timeline time {
    color: var(--gray)
} */
.timeline::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    width: 0;
    border-left: 6px dashed var(--gold);
    height: 100%;
    /* z-index: 0; */
    transform: translateX(-50%);
}
.timeline-content {
    padding: 0px;
    border: 0px solid var(--black);
    position: relative;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0px 3px 25px 0px rgba(10, 55, 90, 0.2)
}
.timeline-nodes:nth-child(odd) h3, .timeline-nodes:nth-child(odd) p {
    text-align: center;
}
.timeline-nodes:nth-child(odd) .timeline-date {
    text-align: left;
}
 
.timeline-nodes:nth-child(even) .timeline-date {
    text-align: right;
}
.timeline-nodes:nth-child(odd) .timeline-content::after {
    content: "";
    position: absolute;
    top: 5%;
    left: 100%;
    width: 0;
    border-left: 12px solid var(--gray);
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
}
.timeline-nodes:nth-child(even) .timeline-content::after {
    content: "";
    position: absolute;
    top: 5%;
    right: 100%;
    width: 0;
    border-right: 12px solid var(--gray);
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
}

.timeline-image {
    position: relative;
    /* z-index: 100; */
    
}
.timeline-image::before {
    content: "";
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: 2px var(--gold);
    box-shadow: 0 0 0 5px var(--gold), inset 0 5px 0 rgba(0, 0, 0, 0.14), 0 4px 0 4px rgba(0, 0, 0, 0.14);
    border-radius: 50%;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background-color: #111;
    /* z-index: 1; */
    

}
.timeline-image i {
    position: relative;
    z-index: 1030;
}
/*------------------*/
/*small device style*/
/*------------------*/

@media (max-width: 767px) {
    .timeline-nodes:nth-child(odd) h3,
    .timeline-nodes:nth-child(odd) p {
    text-align: left
}
.timeline-nodes:nth-child(even) {
    flex-direction: row;
}
    .timeline::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 4%;
    width: 0;
    height: 100%;
    z-index: 0;
    transform: translateX(-50%);
}
.timeline h3 {
    font-size: 1.7rem;
}
.timeline p {
    font-size: 14px;
}
.timeline-image {
    position: absolute;
    left: 0%;
    top: 60px;
    /*transform: translateX(-50%;);*/
}
.timeline-nodes:nth-child(odd) .timeline-content::after {
    content: "";
    position: absolute;
    top: 5%;
    left: auto;
    right: 100%;
    width: 0;
    border-left: 0;
    border-right: 10px solid var(--black);
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}
.timeline-nodes:nth-child(even) .timeline-content::after {
    content: "";
    position: absolute;
    top: 5%;
    right: 100%;
    width: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}
.timeline-nodes:nth-child(even) .timeline-date {
    text-align: left;
}
.timeline-image::before {
    width: 65px;
    height: 65px;
}
}

.navbar-dark{
    background: #000000;
    background: -webkit-linear-gradient(to left, #252525, #000000);
    background: linear-gradient(to left, #252525, #000000);
}

/*extra small device style */
@media (max-width: 575px) {
    .timeline::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 3%;
}
.timeline-image {
    position: absolute;
    left: -5%;
    }
.timeline-image::before {
    width: 60px;
    height: 60px;
}
}

.icon-timeline{
color: var(--gold);
font-size: 50px;
z-index: 101;
}

.banner-proc img{
    width: 100%;
    /* background-repeat: no-repeat;
    background-size: cover; 
    background-position: center;  */
}